/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;

}

.fade-carousel, .fade-carousel .carousel-inner .item {
    height: 200px;
}

@media (min-width:500px) {
    .fade-carousel, .fade-carousel .carousel-inner .item {
        height: 250px;
    }
}

@media (min-width:550px) {
    .fade-carousel, .fade-carousel .carousel-inner .item {
        height: 300px;
    }
}


.fade-carousel .carousel-indicators {
    display:none;
}


@media (max-width:500px) {
    .hero h3 {
        font-size: 18px;
    }
}


.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}

.fade-carousel .carousel-indicators > li.active {
    width: 10px;
    height: 10px;
    opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.fade-carousel .hero {
    position: absolute;
    top: -1000%;
    left:20px;
    right:20px;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .75);
    /*
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    */
}

.fade-carousel .hero h1 {

    font-weight:bold;
    letter-spacing: 5px;
    font-family: 'Fira Sans', sans-serif;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s;
    -ms-transition: 2s all ease-in-out .1s;
    -o-transition: 2s all ease-in-out .1s;
    transition: 2s all ease-in-out .1s;
    top: 55%;
    top:10%;
    left:20px;
    right:20px;
}

.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s;
    -ms-transition: 2s all ease-in-out .1s;
    -o-transition: 2s all ease-in-out .1s;
    transition: 2s all ease-in-out .1s;
    top: 55%;
    top:10%;
    left:20px;
    right:20px;
}

@media (min-width:500px) {

    .fade-carousel .carousel-inner .item .hero {
        opacity: 0;
        -webkit-transition: 2s all ease-in-out .1s;
        -moz-transition: 2s all ease-in-out .1s;
        -ms-transition: 2s all ease-in-out .1s;
        -o-transition: 2s all ease-in-out .1s;
        transition: 2s all ease-in-out .1s;
        top: 55%;
        top:20%;
        left:20px;
        right:20px;
    }

    .fade-carousel .carousel-inner .item.active .hero {
        opacity: 1;
        -webkit-transition: 2s all ease-in-out .1s;
        -moz-transition: 2s all ease-in-out .1s;
        -ms-transition: 2s all ease-in-out .1s;
        -o-transition: 2s all ease-in-out .1s;
        transition: 2s all ease-in-out .1s;
        top: 55%;
        top:20%;
        left:20px;
        right:20px;
    }

}





@media (min-width:770px) {
    .fade-carousel, .fade-carousel .carousel-inner .item {
        height: 370px;
    }
    .fade-carousel .carousel-inner .item .hero {
        opacity: 0;
        -webkit-transition: 2s all ease-in-out .1s;
        -moz-transition: 2s all ease-in-out .1s;
        -ms-transition: 2s all ease-in-out .1s;
        -o-transition: 2s all ease-in-out .1s;
        transition: 2s all ease-in-out .1s;
        top: 55%;
        top:40%;
        left:20px;
        right:20px;
    }

    .fade-carousel .carousel-inner .item.active .hero {
        opacity: 1;
        -webkit-transition: 2s all ease-in-out .1s;
        -moz-transition: 2s all ease-in-out .1s;
        -ms-transition: 2s all ease-in-out .1s;
        -o-transition: 2s all ease-in-out .1s;
        transition: 2s all ease-in-out .1s;
        top: 55%;
        top:40%;
        left:20px;
        right:20px;
    }
}



/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .25;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {
    padding: 10px 40px;
}

.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #179188;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
    white-space: nowrap;
}

.btn.btn-hero:hover {

    background-color: darkslategray;

}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3,
.fade-carousel .slides .slide-4,
.fade-carousel .slides .slide-5,
.fade-carousel .slides .slide-6 {

    height:inherit;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.fade-carousel .slides .slide-1 {



    background-size: cover;
    background-position: center 50%;
    background-repeat: no-repeat;
}

.fade-carousel .slides .slide-2 {



    background-size: cover;
    background-position: center 50%;
    background-repeat: no-repeat;
}

.fade-carousel .slides .slide-3 {



    background-size: cover;
    background-position: center 50%;
    background-repeat: no-repeat;
}

.fade-carousel .slides .slide-4 {



    background-size: cover;
    background-position: center 50%;
    background-repeat: no-repeat;
}

.fade-carousel .slides .slide-5 {
    background-image: url('');
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px) {
    .fade-carousel .hero {
        width: 980px;
        width:100%;
    }
}



.fade-carousel .hero h1 {
    font-size: 1.85em;
}

@media screen and (min-width: 980px) and (min-height: 650px) {
    .fade-carousel .hero h1 {
        font-size: 2.8em;
    }
}

@media screen and (min-width: 1180px) and (min-height: 650px){
    .fade-carousel .hero h1 {
        font-size: 3.8em;
    }
}

@media screen and (min-width: 1380px) and (min-height: 650px) {
    .fade-carousel .hero h1 {
        font-size: 4.8em;
    }
}

@media screen and (min-width: 1580px) and (min-height: 650px) {
    .fade-carousel .hero h1 {
        font-size: 5.8em;
    }
}

